{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "baseUrl": "./",
    "module": "es2015"
  },
  "exclude": [
    "test.ts",
    "**/*.spec.ts"
  ],
  "include": [
    "typings.d.ts",
    "polyfills.ts",
    "customerapp.main.ts",
    "customerapp/",
    "shared/"
  ]
}
